sha256: e372ad29d1a80c4d2c0577ff8d07040875280fc001730cb392803c6e0be05848
real_size: null
zip_size: 289789045
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep47/open_data_millesime_2025-07-a_dep47_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep47/open_data_millesime_2025-07-a_dep47_pgdump_metadata.yml
